---
# handlers file for zabbix-agent

- name: restart zabbix-agent
  service:
    name: "{{ zabbix_agent_service }}"
    state: restarted
    enabled: yes
  become: yes

- name: firewalld-reload
  command: "firewall-cmd --reload"

- name: restart win zabbix agent
  win_service:
    name: "{{ zabbix_win_agent_service }}"
    state: restarted
    enabled: yes

- name: reload systemd
  systemd:
    daemon_reload: True
